Error: Option ‘ajax’ is not allowed for Select2 when attached to a <select> element woocommerce

any body help me wasted too much time on this error but no luck

Error: Option ‘ajax’ is not allowed for Select2 when attached to a
element.

this error show in my developer console after updating woocommerce to 3.0.3 this error broken some of functionalities like could not add the upsell and cross up text boxed are noting.

When I chnaged my theme then this go away and I can’t change my theme.

Please help.

Read more here: Error: Option ‘ajax’ is not allowed for Select2 when attached to a <select> element woocommerce

Leave a Reply

Your email address will not be published. Required fields are marked *